.version.safety /* version checker */
{
	color: #0000FF;
	background-color: #E79223;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	-pie-box-shadow: 6px 5px 8px #606060;
	-moz-box-shadow: 6px 5px 8px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 6px 5px 8px -1px rgba(0, 0, 0, 0.24);
	box-shadow: 6px 5px 8px rgba(0, 0, 0, 0.24);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F8F9FA;
}

#pu2859
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2859
{
	z-index: 2;
	padding-bottom: 373px;
}

#u2722-19
{
	z-index: 96;
	width: 328px;
	min-height: 63px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 12px;
}

#u2859-bw
{
	z-index: 2;
	margin-bottom: -1px;
	height: 83px;
}

#u2723
{
	z-index: 115;
	width: 223px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 148px;
}

#pu2715
{
	width: 0.01px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 400px;
}

#u2715
{
	z-index: 3;
	padding-bottom: 8px;
}

#u2716-35
{
	z-index: 4;
	width: 119px;
	min-height: 151px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u2719-6
{
	z-index: 57;
	width: 144px;
	min-height: 111px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 167px;
}

#u2715-bw
{
	z-index: 3;
	height: 162px;
}

#u2717-14
{
	z-index: 39;
	width: 253px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 133px;
	left: 65px;
}

#u2718-4
{
	z-index: 53;
	width: 127px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 154px;
	left: 126px;
}

#u2720-16
{
	z-index: 63;
	width: 98px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 159px;
}

#u2721-17
{
	z-index: 79;
	width: 92px;
	min-height: 96px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 276px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -400px;
}

